# struct PluginInfo |
Full name | `KDB::Plugin::PluginInfo`
Definition | `#include <plugin.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- QString name
- QString description
- QString version
- QString author
- QString e_mail
- QString copyright

## Detailed Description

QString name | ### name

QString description | ### description

QString version | ### version

QString author | ### author

QString e_mail | ### e_mail

QString copyright | ### copyright

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:48:14 2001, using kdoc 2.0a53.